Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 7005 Collapse all/Expand all
8671 Debian Support Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Sync with Main Debian Repo fails on a translation file tp-hlawatsch Actions
9164 Debian Support Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Dropping Python 3.6 and 3.7 from the 2.14 release branch was a mistake quba42 Actions
8682 Debian Support Task CLOSED - CURRENTRELEASE Urgent Migrate to new Distribution model for pulpcore 3.13 compatibility quba42 Actions
8388 Debian Support Task CLOSED - CURRENTRELEASE Urgent Handle ALLOWED_CONTENT_CHECKSUMS setting quba42 Actions
3778 Pulp Story CLOSED - CURRENTRELEASE Urgent [Epic] As a user, I can run Pulp 3 in a FIPS-enabled environment daviddavis Actions
7182 CertGuard Issue CLOSED - CURRENTRELEASE Urgent 2. Medium The docs aren't building bmbouter Actions
8967 RPM Support Issue CLOSED - DUPLICATE High 2. Medium "duplicate key value violates unique constraint" when syncing two repositories with identical content in parallel wilful Actions
9131 RPM Support Story CLOSED - DUPLICATE High As an administrator, I'd like RPM repository syncs from mirrorlists to be able to use multiple mirrors in the event of download failures wibbit Actions
9275 Pulp Issue CLOSED - CURRENTRELEASE High 2. Medium Content app db connection can be closed while matching a distribution ttereshc Actions
8985 RPM Support Issue CLOSED - DUPLICATE High 3. High deadlock detected during pulp3 to pulp3 sync ttereshc Actions
6440 RPM Support Issue CLOSED - CURRENTRELEASE High 2. Medium Modular advisory is published without module information ttereshc Actions
4619 RPM Support Issue CLOSED - DUPLICATE High 2. Medium Migration of modular content can fail (upgrade from <=2.16 to 2.17+) ttereshc Actions
3014 File Support Issue CLOSED - DUPLICATE High 3. High Counters for added content are incorrect in case of download failures ttereshc Actions
7190 Debian Support Issue CLOSED - CURRENTRELEASE High 4. Urgent Pulp 3 - pulp-deb : APT client installing same patches again and again (field Multi-Arch) swisscom Actions
285 Pulp Story CLOSED - WONTFIX High RFE - support non-anonymous direct exchange for goferd/pulp consumer actions stbenjam@redhat.com Actions
1912 RPM Support Story CLOSED - WONTFIX High Add MD5 checksum element to data type elements in repomd.xml file robnester Actions
8506 Debian Support Issue CLOSED - CURRENTRELEASE High 2. Medium apt install - File has unexpected size - http pipeline rgp Actions
1921 RPM Support Refactor CLOSED - CURRENTRELEASE High pulp-rpm depends on pyliblzma, which will not be ported to Python 3 rbarlow Actions
1919 Pulp Refactor CLOSED - WONTFIX High pulp depends on python-ldap, which will not be ported to Python 3 rbarlow Actions
1918 Pulp Refactor CLOSED - NOTABUG High pulp depends on m2crypto, which will not be ported to Python 3 rbarlow Actions
1682 Puppet Support Issue CLOSED - WONTFIX High 1. Low Puppet sync starts a new TCP connection for each package rather than pooling rbarlow Actions
1641 Pulp Issue CLOSED - WONTFIX High 2. Medium unit.server.db.model.test_dispatch.TestScheduledCallSave.test_new is non-deterministic rbarlow Actions
1587 Docker Support Issue CLOSED - NOTABUG High 3. High Synchronizing with a feed that uses a slash in "upstream name" causes TypeError: 'StringField' object is not callable rbarlow Actions
1476 RPM Support Issue CLOSED - WONTFIX High 1. Low The RPM models are indexing a lot of fields that don't make sense to have indices rbarlow Actions
1293 Pulp Task CLOSED - WONTFIX High Pulp should explicitly use Python 2 in preparation for Fedora 23 rbarlow Actions
(1-25/8435) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue